#mypanel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	z-index: 100;
	position: absolute;
	top: 175px;
	width: 100%;
	min-width: 955px;
	height: 22px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	color: white;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CC0000;
	border-bottom-color: #CC0000;
	background-image: url(../images/bg_redlink_reg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #661100;
}
#mypanel p {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	height: 22px;
	padding: 0px;
}
#mypanel .divider {
	height: 15px;
	width: 1px;
	margin: 0px;
	padding: 0px;
	background-color: #4A0C00;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4A0C00;
}
#mypanel a {
	color: #B7B7B7;
	text-decoration: none;
	display: inline-block;
	padding-top: 3px;
	padding-right: 41px;
	padding-bottom: 0px;
	padding-left: 41px;
	text-align: center;
	height: 18px;
	margin: 0px;
}
#mypanel a:hover {
	color: #FFFFFF;
	background-image: url(../images/bg_redgrad20_rev1.gif);
	background-position: center;
	background-repeat: repeat-x;
	border: 1px solid #CC0000;
	padding-top: 2px;
	padding-right: 40px;
	padding-bottom: 2px;
	padding-left: 40px;
	height: 17px;
	background-color: #CC0000;
	display: inline-block;
	margin: 0px;
}
#leftcolumnmenu h1 img {
}
